﻿{
    font-size: 12px;
    font-family: "Verdana";
}

html {
    height: 100%;
}

body {
    height: 80%;
    background: #FFF;
    color: #424242;
}

.page {
    padding: 5px;
}

.paginate_button {
    padding: 0 !important;
}

.dataTables_paginate, .dataTables_info, .dataTables_length {
    padding: 0.5em !important;
}

table td,th {
    text-align: center !important;
    vertical-align: middle!important;
}

#loading {
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    z-index: 100;
    width: 100vw;
    height: 100vh;
    background-color: rgba(192, 192, 192, 0.5);
    background-image: url("https://i.gifer.com/ZKZg.gif");
    background-repeat: no-repeat;
    background-position: center;
}